[DICTIONARY_MAINID]
MAINID=2607

[IDS_BACKUP_HOME_DLG_BTN_REGISTRY_BACKUP]
1=注册表备份

[IDS_BACKUP_HOME_DLG_BTN_SYS_RESTORE]
1=系统备份

[IDS_BACKUP_HOME_DLG_BTN_FAV_BACKUP]
1=收藏夹备份

[IDS_BACKUP_HOME_DLG_BTN_FOLDER_BACKUP]
1=文件夹备份

[IDS_BACKUP_REGISTRYBACKUP_RESTORE_BUTTON]
1=还原

[IDS_BACKUP_REGISTRYBACKUP_REMOVE_BUTTON]
1=删除

[IDS_BACKUP_REGISTRYBACKUP_BACKUP_BUTTON]
1=备份

[IDS_BACKUP_REGISTRYBACKUP_STATE_STATTIC]
1=完全备份：您可以将Windows注册表进行完全备份。当您第一次进行清理时，完全备份将自动开启。

[IDS_BACKUP_RESTOREPOINT_DESCRIPTION]
1=为了防止出现系统不稳定造成数据丢失，建议您在对您的操作系统进行任何重大的操作或改变前，建立还原点，当您不满意您所做的改变时，您就可以选择一个还原点，将您的电脑系统还原到未作更改之前的比较稳定的状态了。

[IDS_BACKUP_RESTOREPOINT_LIST_COL1]
1=描述

[IDS_BACKUP_RESTOREPOINT_LIST_COL2]
1=安装日期

[IDS_BACKUP_RESTOREPOINT_BTN_REFRESH]
1=刷新

[IDS_BACKUP_RESTOREPOINT_BTN_BACKUP]
1=备份

[IDS_BACKUP_RESTOREPOINT_BTN_RESTORE]
1=还原

[IDS_BACKUP_RESTOREPOINT_BTN_REMOVE]
1=删除

[IDS_BACKUP_FAVORITE_BTN_REFRESH]
1=刷新

[IDS_BACKUP_FAVORITE_BTN_BACKUP]
1=备份

[IDS_BACKUP_FAVORITE_BTN_RESTORE]
1=还原

[IDS_BACKUP_FAVORATEBACKUP_SUC]
1=收藏夹已备份在

[IDS_BACKUP_FAVORATEBACKUP_BACKSUC]
1=收藏夹已从  还原

[IDS_BACKUP_FOLDER_TAB_BTN_BACKUP]
1=备份

[IDS_BACKUP_FOLDER_TAB_BTN_RESTORE]
1=还原

[IDS_BACKUP_FOLDER_BACKUP_TIP]
1=文件夹备份可以轻易地帮助您备份重要数据和文件！

[IDS_BACKUP_FOLDER_BACKUP_STEP1_GROUP]
1=第一步：选择备份文件

[IDS_BACKUP_FOLDER_BACKUP_STEP2_GROUP]
1=第二步：保存位置

[IDS_BACKUP_FOLDER_BACKUP_STEP3_GROUP]
1=第三步：备份速度

[IDS_BACKUP_FOLDER_BACKUP_STEP1_BUTTON_ADD]
1=添加

[IDS_BACKUP_FOLDER_BACKUP_STEP1_BUTTON_REMOVE]
1=移除

[IDS_BACKUP_FOLDER_BACKUP_STEP1_TXT_SELECTED_FILES]
1=您所选择的文件及文件夹：

[IDS_BACKUP_FOLDER_BACKUP_STEP2_TIP_NAME]
1=名称：

[IDS_BACKUP_FOLDER_BACKUP_STEP2_TIP_SAVEDIR]
1=保存目录：

[IDS_BACKUP_FOLDER_BACKUP_STEP2_BUTTON_BROWSE]
1=浏览

[IDS_BACKUP_FOLDER_BACKUP_BUTTON_BACKUP]
1=备份

[IDS_BACKUP_FLDBACK_SPEED_NORMAL]
1=正常（所占空间少，但所需时间长）

[IDS_BACKUP_FLDBACK_SPEED_FASE]
1=快速（所需时间短，但所占空间大）

[IDS_BACKUP_FLDBACK_SPEED_MAX]
1=极速（所占空间最少，但所需时间最长）

[IDS_BACKUP_FOLDER_RESTORE_STEP1_GROUP]
1=第一步：选择所要还原的文件

[IDS_BACKUP_FOLDER_RESTORE_STEP2_GROUP]
1=第二步：保存 

[IDS_BACKUP_FOLDER_RESTORE_TIP]
1=文件还原系统将会自动恢复文件夹中的备份文件

[IDS_BACKUP_FOLDER_RESTORE_TIP_FILE]
1=还原文件：

[IDS_BACKUP_FOLDER_RESTORE_BTN_BRWOSE]
1=浏览

[IDS_BACKUP_FOLDER_RESTORE_TIP_CONTENT]
1=内容：

[IDS_BACKUP_FOLDER_RESTORE_LIST_COL1]
1=文件名

[IDS_BACKUP_FOLDER_RESTORE_LIST_COL2]
1=目录

[IDS_BACKUP_FOLDER_RESTORE_LIST_COL3]
1=大小

[IDS_BACKUP_FOLDER_RESTORE_LIST_COL4]
1=时长

[IDS_BACKUP_REGISTER_BACKLINE]
1=对于这个操作，请选择一个具体的选项

[IDS_BACKUP_REGISTER_RESOTRESUC]
1=注册表已成功还原！

[IDS_BACKUP_REGISTER_RESOTRE_QUESTION]
1=您想现在马上就去还原注册表吗？

[IDS_BACKUP_REGISTER_BACKSUC]
1=注册表备份已成功创建！

[IDS_BACKUP_REGISTER_MOVE]
1=您确定要删除这个备份文件吗？此操作不可逆！

[IDS_BACKUP_RESTOREPOINT_NOITEM]
1=没有可以还原的选项

[IDS_BACKUP_RESTOREPOINT_RESTORE_QUESTION]
1=您想恢复系统还原点吗？

[IDS_BACKUP_RESTOREPOINT_MOVE_QUESTION]
1=您想删除系统还原点吗？

[IDS_BACKUP_FOLDER_RESTORE_BTN_RESTORE]
1=还原

[IDS_BACKUP_RESTOREPOINT_BACKSUC]
1=系统备份已成功创建！

[IDS_BACKUP_RESTOREPOINT_MOVESUC]
1=系统还原点已成功删除！

[IDS_BACKUP_RESTOREPOINT_SELECTNOITEM]
1=请选择您想进行操作的项目！

[IDS_BACKUP_RESTOREPOINT_SRVSTART]
1=系统还原还未启动！想现在就去激活吗？

[IDS_BACKUP_RESTOREPOINT_HINT]
1=请选择您想进行操作的项目！

[IDS_BACKUP_FOLDERBACK_HINT1]
1=请选择您想备份的文件！

[IDS_BACKUP_FOLDERBACK_HINT]
1=您所选的有些项已经存在！

[IDS_BACKUP_FOLDERRESTORE_OPENFAIL]
1=打开失败

[IDS_BACKUP_FOLDERRESTORE_YES]
1=是

[IDS_BACKUP_FOLDERRESTORE_NO]
1=否

[IDS_BACKUP_FOLDERRESTORE_EXIST]
1=你要恢复的文件在目录中已存在

[IDS_BACKUP_FOLDERBACK_MYCOMPUTER]
1=我的电脑

[IDS_BACKUP_FOLDERBACK_PATHEMPTY]
1=备份路径不存在！

[IDS_BACKUP_FAVORITEBACK_FAVORITE]
1=收藏夹

[IDS_BACKUP_RESTOREPOINTBACK_RESTART]
1=你想现在就重启电脑吗？


[IDS_BACKUP_RESTOREPOINT_NOTUSE]
1=系统还原不能在WIN7或Vista系统中使用

[IDS_BACKUP_RESTOREPOINT_RESTORESUC]
1=成功恢复

[IDS_BACKUP_FOLDERRESTORE_PATHEMPTY]
1=恢复路径为空

[IDS_BACKUP_FOLDERBACK_SUCRESOTRE]
1=恢复成功

[IDS_BACKUP_FOLDERBACK_SUC]
1=成功备份

[IDS_BACKUP_FOLDERBACK_FILENAME]
1=文件名不应包含字符，如“\ /：*？”<> |“”

[IDS_BACKUP_FOLDERBACKINPUTNAME]
1=备份文件名为空

[IDS_BACKUP_FOLDEBACK_EXIST]
1=要备份的文件已经存在于目录中

[IDS_BACKUP_FOLDERBACK_PATHILEGLE]
1=路径不正确
[IDS_BACKUP_END]
1=END
